Subject: Editorial review of draft-martini-pwe3-MH-PW-requirements-00.txt

From: [email-masked]
Date: Tue, 21 Dec 2004 15:08:20 -0000

Colleagues,

Below are some editorial nits/issues I found while reviewing draft-martini-pwe3-MH-PW-requirements-00.txt:

General (related to consistency throughout the document):
Throughout the documents sometimes terms like thousands/hundreds etc are used and sometimes 1000s/100s.  I think there should be some consistency and my vote would be to use the english word (i.e. thousands).

There is a mixture of US & British English - e.g. in some places 'signaling' is used in others 'signalling' is used.

Is the expansion of PW 'pseudo-wire' or 'pseudowire'?  the document uses both.

Specific:
Page 7, paragrpah 1:
"Moreover, a SH-PW would require the existing of a PSN tunnel between the local U-PE and the remote U-PE." should probably read "Moreover, a SH-PW would require the existence of a PSN tunnel between the local U-PE and the remote U-PE."

Page 7, paragraph 4:
"at least N2" should read "at least N^2"

Page 8, paragraphs 3 & 4:
These are missing colons after the title - i.e.
"PSN Internetworking PWE3 signaling..." => "PSN Internetworking: PWE3 signaling..." and
"Pseudo-Wires in Access and Metro networks Service providers..." => "Pseudo-Wires in Access and Metro networks: Service providers..."

The sentence "The objective is to increase the gain OBfrom packet statistical multiplexing at an earlier point in the network" - I can see what is trying to be said but it isn't good english and doesn't read very well. 

Page 8, paragraph 5:
Several spelling mistakes - i.e. 'beome' => 'become', 'increaing' => 'increasing' and 'aggrvating' => 'aggravating'.

Page 10, section 6.2, requirement -i:
"Ppon setting us a pseudowire, S-PEs" => "Upon setting up a MH-PW, S-PEs".

Page 10, section 6.2, requirement -ii:
"When seitting up a MH-PW" => "When setting up a MH-PW".

Page 12, paragraph 1 (section 6.4):
"MH-PWs MUST provide the following support national and international connections:" => "MH-PWs MUST provide the following support {for,of} national and international connections:"

Ben

-- 
Ben Niven-Jenkins
Networking Specialist, BT Exact

e-mail: [email-masked]
tel: +44(0) 1473 648225

pp34/161 B81 Callisto House, Adastral Park, Martlesham, Ipswich IP5 3RE, UK